<?php
const ROLE_ID_ADMIN = 1;
const ROLE_ID_CUSTOMER = 2;

const SES_RUSER = "SES_RUSER";
const SES_RADMIN = "SES_RADMIN";
const SES_RUSER_ID = "SES_RUSER_ID";
const SES_ERROR = "SES_ERROR";
const SES_SUCCESS = "SES_SUCCESS";